Subject: Re: bug#7489: [coreutils] over aggressive threads in sort

From: Paul Eggert <[email-masked]>
Date: Mon, 29 Nov 2010 23:38:25 -0800

On 11/29/2010 08:32 PM, Chen Guo wrote:
> Hi guys,
>     Is something up with Savannah? I just tried a git clone and got
> connection time out; I cant even reach git.sv.gnu.org via ping.

There was a breakin, which led to leaking of encrypted account
passwords, some of them discovered via a brute-force attack.
It's pretty bad.  They're reinstalling and restoring the data
from a November 24 backup.  No firm ETA yet.  Expect an
official announcement soon.

You can find the current status at <http://savannah.gnu.org/>.